
.price-slider { width: 220px; position: relative; margin: 0 45px; }
.ui-slider { position: relative; text-align: left; display: inline-block; vertical-align: middle; top: -10px }

.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.ui-widget-content { background: url(../img/slider/rep.png) 0 0 repeat-x; }
.ui-widget-header { background: url(../img/slider/srep.png) 0 0 repeat-x; }

.ui-slider .ui-slider-handle { position: absolute; z-index: 1; width: 6px; height: 12px; top: -1px; cursor: pointer; background: url(../img/slider/handle.png) 100% 0 no-repeat; }

.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-range + .ui-slider-handle { background: url(../img/slider/handle.png) 0 0 no-repeat; margin-left: -6px !important }

.ui-slider .ui-slider-range { position: absolute; z-index: 1; display: block; border: 0;  }
.ui-slider-horizontal { height: 13px }




